Subject: [lojban] Re: paroi ro mentu

From: Jordan DeLong <[email-masked]>
Date: Sat, 28 Sep 2002 14:25:43 -0500

On Sat, Sep 28, 2002 at 06:56:14PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > > Anyway, all this is to say that whatever rules apply to
> > > {ko'a e ko'e} should equally apply to {ro le re co'e}, since
> > > logically they are essentially the same thing.
> >
> >What chapter, please?
> 
> Chapter 22. :)
> 
> You won't find an answer to every question in the book.
> If you don't agree that {ko'a e ko'e} and {ro le re co'e} are
> essentially the same thing from the point of view of scopes of
> quantifiers and expansions, then it is probably pointless that
> we keep arguing about this, as our starting points would be too
> different.

I see; so you're defining your own rules. I don't think it's fair
game to try to use your own modifications to the language to claim
that something doesn't work in the actual language. Regardless of
whether or not tags are an exception to the left-to-right scope for
quantifiers, this is clearly not support for either direction.

ko'a .e ko'e may sometimes (or even most of the time) mean the same
thing as ro le re co'e, but since it is not a specified part of the
language it has no relevance to a discussion about how quantified terms
and tags containing quantifiers work in the language.

So I agree this is probably a pointless argument, as I am apparently
discussing lojban, whereas you are discussing lojban + local hacks.

> > > To make it more clear:
> > >
> > > paroiku mi klama la paris e la romas
> > >
> > > Expands to:
> > >
> > > paroiku zo'u ge mi klama la paris gi mi klama la romas
> >
> >No it doesn't. What rule are you claiming it expands to this under?
> 
> Start from {paroiku zo'u mi klama la paris e la romas} if you prefer.
> The point is the same.
> 
> >The only expansion rule I know of for logical connectives clearly says
> >that this becomes
> > mi klama paroiku la paris .ije mi klama paroiku la romas.
> 
> What does the rule you know say for {pa le prenu cu klama la paris
> e la romas}? Does it expand to:
> 
> (1) pa le prenu cu klama la paris ije pa le prenu cu klama la romas
> 
> or to:
> 
> (2) ko'a goi pa le prenu zo'u ko'a klama la paris ije ko'a klama la romas
> 
> If your answer is (2), then you agree with me, and what I'm saying
> is that {paroi} should behave like {pa le prenu}. If your answer
> is (1), then we disagree at such a basic level that we will never
> reach an agreement about the original point we were discussing.

I agree in that it has the meaning of number 2. I don't agree that
it has the side effect of defining ko'a. A better way of putting it
is that it first expands to
pa le prenu cu klama la paris gi'e klama la romas

I'm still not sure what that has to do with anything, though.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku